._2ivk{border:1px solid transparent}
.sp_7QETU0bEbT0{background-image:url(/rsrc.php/v3/y_/r/YXrZk1kQcrB.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:38px;width:38px}.sp_7QETU0bEbT0.sx_8009b6{width:16px;height:16px;background-position:0 -39px}.sp_7QETU0bEbT0.sx_835f67{background-position:0 0}

#bootloader_oDrru{height:42px;}.bootloader_oDrru{display:block!important;}